/* Anpassungen OBM-Media.de */

/* Layer-Slideshow START */
.layerslideshow-caption {line-height: 1.4em;}
.layerslideshow-caption {font-size: 16px;line-height: 24px;}
.layerslideshow-caption .fussnote {font-size: 0.8em;color: #333;}
.no-title .layerslideshow-title {display: none;}
.no-title .layerslideshow-caption {margin-top: 20px;}

@media only screen and (max-width: 767px) {
.layerslideshow {display: none!important;}	
}

/* Layer-Slideshow END */


.module.smkt-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 16px;
}
body {line-height: 1.6rem;}

#container_copyright, #container_footermenu {
  background: #fff;
}

.page-header {
  margin-bottom: 30px;
}

.hornavmenu {
background: #763282;
}

.hornav > ul > li > a {
font-size: 16px;
font-weight: 400;
}

.slideout-menu {font-size: 14px;}

body a {
  font-weight: 600;
}


/* Cookie-Alert START */

.jb.cookie h2 {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    line-height: 25px;
    text-transform: none;
    letter-spacing: 0px;
}
.jb.cookie p {
    font-size: 13px!important;
	line-height: 18px;
}

.jb.accept:hover {
    box-shadow: 0 0 15px #9c9c9c!important;
}

.jb.accept {
    font-size: 13px!important;
    font-weight: 600;
}
/* Cookie-Alert END */


/* Responsive mobile START */

@media only screen and (max-width: 767px) {
.layerslideshow {display: none;}
  #container_showcase1_modules {display: none!important;}
h2, .content-category h1, .registration h1 {
    font-size: 1.3rem;
    line-height: 2.2rem;
    font-weight: 400;
    letter-spacing: 3px;
}

h3 {font-size: 1.2rem;}  
 
}

/* Responsive mobile END */


.maincontent {padding: 20px 40px 20px;}
h2, .content-category h1, .registration h1 {letter-spacing: 2px;}
h4 {font-size: 1.1em;letter-spacing: 1px;}

/* Google-Fonts lokaler Server START */
/* raleway-200 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/raleway-v12-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'),
       url('../fonts/raleway-v12-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-200.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-200italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/raleway-v12-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway ExtraLight Italic'), local('Raleway-ExtraLightItalic'),
       url('../fonts/raleway-v12-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-200italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/raleway-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light'), local('Raleway-Light'),
       url('../fonts/raleway-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('../fonts/raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-300italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/raleway-v12-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light Italic'), local('Raleway-LightItalic'),
       url('../fonts/raleway-v12-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-300italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/raleway-v12-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Italic'), local('Raleway-Italic'),
       url('../fonts/raleway-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/raleway-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
       url('../fonts/raleway-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/raleway-v12-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway SemiBold Italic'), local('Raleway-SemiBoldItalic'),
       url('../fonts/raleway-v12-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-600italic.svg#Raleway') format('svg'); /* Legacy iOS */
}



/* cormorant-300 - latin */
@font-face {
  font-family: 'Cormorant';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/cormorant-v6-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Cormorant Light'), local('Cormorant-Light'),
       url('../fonts/cormorant-v6-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cormorant-v6-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cormorant-v6-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cormorant-v6-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cormorant-v6-latin-300.svg#Cormorant') format('svg'); /* Legacy iOS */
}

/* cormorant-300italic - latin */
@font-face {
  font-family: 'Cormorant';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/cormorant-v6-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Cormorant Light Italic'), local('Cormorant-LightItalic'),
       url('../fonts/cormorant-v6-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cormorant-v6-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cormorant-v6-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cormorant-v6-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cormorant-v6-latin-300italic.svg#Cormorant') format('svg'); /* Legacy iOS */
}

/* cormorant-regular - latin */
@font-face {
  font-family: 'Cormorant';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/cormorant-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Cormorant Regular'), local('Cormorant-Regular'),
       url('../fonts/cormorant-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cormorant-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cormorant-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cormorant-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cormorant-v6-latin-regular.svg#Cormorant') format('svg'); /* Legacy iOS */
}

/* cormorant-italic - latin */
@font-face {
  font-family: 'Cormorant';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/cormorant-v6-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Cormorant Italic'), local('Cormorant-Italic'),
       url('../fonts/cormorant-v6-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cormorant-v6-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cormorant-v6-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cormorant-v6-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cormorant-v6-latin-italic.svg#Cormorant') format('svg'); /* Legacy iOS */
}

/* cormorant-600 - latin */
@font-face {
  font-family: 'Cormorant';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/cormorant-v6-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Cormorant SemiBold'), local('Cormorant-SemiBold'),
       url('../fonts/cormorant-v6-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cormorant-v6-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cormorant-v6-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cormorant-v6-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cormorant-v6-latin-600.svg#Cormorant') format('svg'); /* Legacy iOS */
}

/* cormorant-600italic - latin */
@font-face {
  font-family: 'Cormorant';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/cormorant-v6-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Cormorant SemiBold Italic'), local('Cormorant-SemiBoldItalic'),
       url('../fonts/cormorant-v6-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cormorant-v6-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cormorant-v6-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cormorant-v6-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cormorant-v6-latin-600italic.svg#Cormorant') format('svg'); /* Legacy iOS */
}
/* Google-Fonts lokaler Server END */
